body {
  margin: 0;
  background: teal;
  font-family: "MS Sans Serif", Arial;

}

.desktop {
  width: 100vw;
  height: 100vh;
  position: relative;
}

/* WINDOW BASE */
.window {
  background: #c0c0c0;
  border: 2px solid black;
  position: absolute;
  box-shadow:
    inset 1px 1px white,
    inset -1px -1px #808080;
}

/* TITLE BAR */
.title-bar {
  background: linear-gradient(to right, #000080, #1084d0);
  color: white;
  padding: 4px;
  font-size: 12px;
  cursor: grab;
  user-select: none;
}

/* CONTENT */
.content {
  padding: 10px;
  font-size: 13px;
}

progress {
  image-rendering: pixelated;
  box-shadow: inset 1px 1px #fff, inset -1px -1px #808080;
}